作者 主題: apache 新漏洞 請 1.  (閱讀 3609 次)

0 會員 與 1 訪客 正在閱讀本文。

acty

  • 鑽研的研究生
  • *****
  • 文章數: 694
    • 檢視個人資料
    • UNIX 管理者的學習紀錄
apache 新漏洞 請 1.
« 於: 2002-06-19 17:01 »
http://httpd.apache.org/info/security_bulletin_20020617.txt
1.3 的都不安全  請換成 Apache 1.3.26
其它我沒提到的  請看公告
~~破窗計畫來囉~~~

學習與挑戰是我的樂趣... HIT!!
我知道的不多  但歡迎大家以起來討論

UNIX 管理者的學習紀錄 - http://actychen.wordpress.com

Tim

  • 活潑的大學生
  • ***
  • 文章數: 450
  • 性別: 男
    • 檢視個人資料
    • http://www.lab.mlc.edu.tw/
apache 1.3 的都不安全!!!
« 回覆 #1 於: 2002-06-20 15:12 »
這裡提到得很詳細。
http://www.cert.org.tw/advisory/200206/TW-CA-2002-151.txt
另外,FreeBSD的ports也已更新。